h1 {
	padding-bottom: 0.5em;
	padding-top: 0.1em;
}
h4 {
	transition: all 0.2s ease-in 0s;
	font-weight: 800;
	margin-bottom: 0.3em;
	font-size: 1.2em;
	line-height: 1.2em;
}
p {
	transition: all 0.2s ease-in 0s;
}
li {
	text-align: left;
}
#addressInput {
	font: 300 1.5em/22px "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	transition: all 0.2s ease-in 0.2s;
	outline: medium none;
	color: #6C6C6C;
	height: 33px;
	padding: 5px 4%;
	border: 0px none;
	border-radius: 3px;
	box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.15) inset;
	background: none repeat scroll 0% 0% #F8F8F8;
	width: 92%;
}
#addrssInput:focus, select:focus {
	color: #474747;
	background-color: #F2F2F2;
}
select {
	background: none repeat scroll 0% 0% #F8F8F8 !important;
	transition: all 0.2s ease-in 0.2s;
	color: #6C6C6C;
	height: 43px;
	outline: medium none;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: 300;
	font-size: 1.4em !important;
	padding: 5px 5% 5px 0.5em !important;
}
.custom-dropdown__select {
	width: 100%;
}
.articlebox p + p {
	margin-top: 3px;
}
.special_map {
	padding: 0px;
	width: 99%;
	height: 100%;
	float: right;
	border: 1px solid #3F75EF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.button_go {
	width: 100%;
	font-size: 16px;
	height: 35px;
	line-height: 36px;
	margin-bottom: 2px;
}
#buy_results_table {
	margin: 25px 0px 7px;
	width: 100%;
	height: 100%;
}
.retailer_details {
	width: 100%;
	position: relative;
}
.img_right {
	width: 75px;
	height: 75px;
	margin: 4px 5px 9px 10px;
}
.sponsored b {
	font-weight: 800;
}
.sponsored p.xxsmall {
	color: #606060;
	margin-bottom: 5px;
}
.map_pointer {
	width: 24px;
	height: 40px;
}





.store_thumb {
	width: 182px;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}
.store_finder_icon img {
	width: 40px;
	border-radius: 200px;
    background-color: #2158d4;
}
#services_filter td {
	text-align: center;
	width: 50px;
}
#nearest_img {
	width: 100%;
	height: 176px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}
#nearest_details {
	margin-top: 14px;
	width: 100%;
}
#nearest_details.sponsored {
	margin-top: 14px;
}
#nearest_heading {
	color: #fff;
	background-color: #3F75EF;
	font-size: 1.4em;
	font-weight: 200;
	padding: 9px 15px 12px;
}
.results_details {
	width: 96%;
	margin: 18px 2% 14px 2%;
    min-height: 82px;
}
.results_icon img {
	width: 26px;
	border-radius: 200px;
    background-color: #2158d4;
}
p + p {
	margin-top: 0px;
}
p.xsmall {
	font-size: 1em;
	line-height: 1.4em;
}
p.spaced {
	margin-top: 11px;
}

.more_info {
	transition: all 0.2s ease-in 0s;
	cursor: pointer;
	color: #fff !important;
	background-color: #3F75EF;
	height: 42px;
	line-height: 42px;
	font-size: 1.2em;
	font-weight: 500;
	text-align: center;
	width: 121px;
	float: right;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1000;
}
.more_info:hover {
	background-color: #1F48A5;
}